<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A massive update to the feature</key>
	<string>기능에 대한 대규모 업데이트</string>
	<key>An Exciting Feature</key>
	<string>흥미로운 기능</string>
	<key>Continue</key>
	<string>계속</string>
	<key>Even more amazing feature</key>
	<string>더 놀라운 기능</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five.</key>
	<string>지난 1년, 아니 어쩌면 5년 동안 작업해 온 아주 흥미로운 새 기능입니다.</string>
	<key>Here is a new super exciting feature that we've been working on for the past year or five. </key>
	<string>지난 1년, 아니 어쩌면 5년 동안 작업해 온 아주 흥미로운 새 기능입니다. </string>
	<key>Join our newsletter</key>
	<string>뉴스레터 구독하기</string>
	<key>Next Release</key>
	<string>다음 릴리스</string>
	<key>Previous Release</key>
	<string>이전 릴리스</string>
	<key>Read full Release Notes...</key>
	<string>전체 릴리스 노트 읽기...</string>
	<key>Such an exciting release!</key>
	<string>정말 흥미로운 릴리스입니다!</string>
	<key>Super exciting feature</key>
	<string>아주 흥미로운 기능</string>
	<key>Want to stay up to date with our apps?</key>
	<string>우리 앱의 최신 소식을 받아보시겠어요?</string>
	<key>We've finally implemented the feature that adds +1000 to amazingness level! Such a great achievement!</key>
	<string>마침내 놀라움 지수를 +1000 높여 주는 기능을 구현했습니다! 정말 대단한 성과입니다!</string>
	<key>We've improved it so much that it's now even better than before! Better than ever. Just wait until you see it!</key>
	<string>정말 많이 개선해서 이제는 이전보다 훨씬 더 좋아졌습니다! 역대 최고예요. 직접 보면 알게 될 거예요!</string>
	<key>What's New?</key>
	<string>새로운 소식은?</string>
	<key>What’s New</key>
	<string>새로운 기능</string>
	<key>What’s New in %@</key>
	<string>%@의 새로운 기능</string>
	<key>Yes, that's what we did. Can you believe it? It's here and it's for you!</key>
	<string>네, 바로 그걸 해냈습니다. 믿기시나요? 이제 여기 있고, 당신을 위한 것입니다!</string>
</dict>
</plist>
